Re: [htdig] solaris 2.6 and htdig 3.1.5

Subject: Re: [htdig] solaris 2.6 and htdig 3.1.5
From: Geoff Hutchison (
Date: Wed Jan 17 2001 - 08:40:40 PST

On Wed, 17 Jan 2001, Ronald Edward Petty wrote:

> I did use it and it works fine. What library of libstdc++ should be used?

Gilles mentioned that this is not particularly the proper place for these
questions. We just don't stay up-to-date on various compiler issues, while
not surprisingly, the gcc mailing list does.

> I believe mine is using 2.8.1. SHould it be using 2.95.2 or whatever it

You should most definitely be using libstdc++ 2.95.2 because that's the
version that comes with the compiler you say you're using.

I'll echo it one more time for good measure--these and other gcc
configuration/installation questions are better off asked on the gcc
mailing list or newsgroups. See for example, <>

-Geoff Hutchison
Williams Students Online

------------------------------------ To unsubscribe from the htdig mailing list, send a message to You will receive a message to confirm this. List archives: <> FAQ: <>

This archive was generated by hypermail 2b28 : Wed Jan 17 2001 - 08:55:33 PST